首页新闻找找看学习计划

附加 北风贸易 数据库出错

0
悬赏园豆:5 [已解决问题] 解决于 2013-06-26 16:41

应该是不兼容

但我用的是SQLServer2012,难道向下兼容都做不到吗?

Invictus的主页 Invictus | 初学一级 | 园豆:76
提问于:2013-06-25 12:25
< >
分享
最佳答案
0

首先,我提醒大家的是:SQL Server 2012并不支持SQL Server 2000的实例或数据库、甚至备份文件升级到SQL Server 2012平台,换言之,如果你有SQL Server 2000的平台需要升级,请先转换为SQL Server 2005\2008\2008 R2版本,再升级到2012版本。
http://www.cnblogs.com/downmoon/archive/2012/03/08/2385485.html

收获园豆:5
邀月 | 高人七级 |园豆:25200 | 2013-06-26 13:13
其他回答(1)
0

用脚本来生成数据库,然后把必要的数据导过来

+小马哥++ | 园豆:906 (小虾三级) | 2013-06-26 12:05
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册